/*
Theme Name: Hello Child
Theme URI: https://yourwebsite.com
Description: Child theme for Hello Elementor
Author: Your Name
Author URI: https://yourwebsite.com
Template: hello-elementor
Version: 1.0
*/
@import url('https://fonts.cdnfonts.com/css/tt-firs-neue-trl');
.logo-wrapper img {
  width: 140px;
  opacity: 1;
  transform: scale(1);
}

.page-overlay {
  position: fixed;
  inset: 0;
  background: #000;
  z-index: 99998;
  transform: translateY(100%);
  pointer-events: none;
}
html {
  scroll-behavior: smooth;
}
html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-stopped {
  overflow: hidden;
}





.elastic-wrapper {
  overflow: hidden !important;
  position: relative !important;
}

.footer-elastic {
  position: absolute !important;
}

.footer-elastic h2 {
  transform-origin: top left !important;
  will-change: transform;
  display: inline-block !important;
  white-space: nowrap;
}

